View Issue Details

IDProjectCategoryView StatusLast Update
0000242CaseTalk ModelerRepositorypublic2015-03-11 13:23
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version7.1.1 
Target VersionFixed in Version7.3.3 
Summary0000242: Role fixes should be semantically unique
DescriptionSince fact names are unique, and their aliases as well, and rolefixes should be obsolete by introducing nominalizations. The rolefixes which are applied should be considered equal to otft names.

Considering the above, the richtext should also recognize role-fixes to support links to them as well.
TagsNo tags attached.

Relationships

related to 0000620 resolvedBCP Software Rolefixes should not collide with OTFT Names or Aliases 

Activities

BCP Software

BCP Software

2013-05-21 11:36

administrator   ~0000169

Now OTFT Name, Alias and Rolefixes are detected in the rich edit editor.

Issue History

Date Modified Username Field Change
2013-04-01 17:45 BCP Software New Issue
2013-04-01 17:45 BCP Software Status new => assigned
2013-04-01 17:45 BCP Software Assigned To => BCP Software
2013-05-21 11:36 BCP Software Note Added: 0000169
2013-05-21 11:36 BCP Software Status assigned => resolved
2013-05-21 11:36 BCP Software Fixed in Version => 7.3.4
2013-05-21 11:36 BCP Software Resolution open => fixed
2013-05-28 09:50 BCP Software Fixed in Version 7.3.4 => 7.3.3
2015-03-11 13:23 BCP Software Relationship added related to 0000620